<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:svg="http://www.w3.org/2000/svg"
         xmlns:mml="http://www.w3.org/1998/Math/MathML"
         xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Jk Manager</title>
  </info>

  <section>
    <info>
      <title>Introduction</title>
    </info>

    <para>Jk Manager is an administration tool (graphical interface and API)
    for the Apache mod_jk plugin providing : <itemizedlist>
        <listitem>
          <para>some monitoring informations such as statistics and status
          about the workers.</para>
        </listitem>

        <listitem>
          <para>some operations such as the smooth worker disabling.</para>
        </listitem>
      </itemizedlist></para>
  </section>

  <section>
    <info>
      <title>Download and configuration</title>
    </info>

    <para>See the <link
    xlink:href="http://tomcat.apache.org/connectors-doc/reference/workers.html">
    Apache Tomcat Connector web site </link> for getting and installing
    mod_jk.</para>

    <para>Refer to <xref linkend="config.web.jk" /> for information about the
    configuration.</para>

    <mediaobject>
      <imageobject>
        <imagedata align="center"
                   fileref="../../../../resources/images/clustering/sc/jkmanager.png"
                   scalefit="1" width="80%"></imagedata>
      </imageobject>
    </mediaobject>
  </section>
</section>